<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Инфо для модераторов!'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ИНФО ДЛЯ МОДЕРАТОРОВ</b>\n";
echo "</div><br/>\n";

echo "<b><font color='green'>Уважаемые модераторы. Выше стоящее руководства внесла во внимание новую информацию для всех модераторов данного сайта, а информация следующее:</font></b><br />";
echo "<b><font color='green'>Если модератор в течение 5-ти не появится на сайте с него автоматический снимаются полномочий (лишимие должности).</font></b><br />";
echo "<div style='background-color:#000000;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:2px'>\n";
echo "</div>\n";
echo "<br>\n";
echo "<b><font color='blue'>Такое решение было принято не спонтанно, а мотивируя это тем что если человек не появляется на сайте значит его не интересует развитие данного сайта.</font></b><br />";
echo "<div style='background-color:#000000;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:2px'>\n";
echo "</div>\n";
echo "<br>\n";
echo "<b><font color='lime'>Так же мы приняли во внимание то что есть еще и реальный мир с которым связаны работа, учеба, нет выхода в интернет, и так далее. <br />
В этом случае вы обязаны уведомить выше стоящее руководства о том что вас не будет на сайте, не потому что вы «забили» на сайт, а просто у вас проблемы и вы будете отсутствовать на сайте. Желательно указать хотя бы предполагаемый период вашего отсутствия.</font></b><br />\n";
echo "<div style='background-color:#000000;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:2px'>\n";
echo "</div>\n";
echo "<br>\n";
echo "<b><font color='red'>P.S:</font></b><br />\n";
echo "<b><font color='red'>И помните что ваше равнодушие может отразится на вашем статусе на сайте без права на восстановление должности!</font></b><br />\n";
echo "<div style='background-color:#000000;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:2px'>\n";
echo "</div>\n";
echo "<br>\n";
echo "Автор: IRON_LADY<br />\n";
echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once 'sys/inc/tfoot.php';
?>
